/*
Author: Solar Design and Development team
Version: 1.0
License: Solar-advisor License
License URI: license.txt
Tags: custom design
*/


/* Reviews, Stars, etc*/

.star_rating_positive {
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	background:url('../images/star.gif') no-repeat;
	background-position:0 -32px!important;
}
.star_rating_neutral {
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	background-image:url ('../images/star.gif');
	background-repeat:no-repeat;
}
.star_rating_text {
	display: block;
	float: right;
	font-weight: bold;
	padding-left:3px;
}

.companydisplay {
	width:100%;
	/* height: 580px; */
	padding-bottom: 5px;
	clear:both;
	/* border-bottom:1px solid #BBB; */
	margin:0 0 0 0;
}
.companyname {
	font-size: 36px;
	font-weight: bold;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	margin: 5px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
	width:406px;
}
.username {
	font-size: 36px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 0px;
	margin: 5px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
}
.addressdetail {
	font-size: 14px;
	font-weight: normal;
	padding-left: 0px;
	padding-top: 5px;
	margin: 0 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #555;
}
.companyscore {
	padding-top: 5px;
	float: left;
}
.companyscoretext {
	font-size: 14px;
	font-weight: bold;
	padding-left: 2px;
	padding-top: 10px;
	padding-right: 0px;
	margin: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #555;
	width:110px;
}
.basedontext {
	font-size: 9px;
	font-weight: bold;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	margin: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #555;
	width:110px;
}
.companydisplayRow1 {
	padding-bottom: 5px;
	clear:both;
}
.companyimage {
	min-height:300px;
	width:250px;
	border: 0px;
	padding-left: 1px;
	padding-top: 1px;
	padding-bottom: 6px;
	float:left;
}
.companydetails {
	min-height:250px;
	width:430px;
	float:left;
	padding:0 10px 10px 10px;
}
.companydetails_other {
	width:100%;
	float:left;
	padding:0 10px 10px 10px;
}
.companytitles {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 5px;
	margin: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #555;
}

.logo {
	float:left;
	width:150px;
	margin:0 20px 5px 0;
}
.installerlogo {
	float:left;
	width:200px;
	/*margin:0 20px 20px 0;*/
}
#installerContent {
	width: 980px;
}
.companydisplayLine {
	border-bottom:1px solid #BBB;
	margin:10px 0;
}
.name-details {
	float:left;
	width:470px;
	padding:0;
	margin:0;
}
.scorerating {
	float:right;
	width:125px;
	padding:0;
	margin:5px 0 0 10px;
}
.company-address {
	color:#999;
}
.services-offered-img {
	margin:0 10px 0 0;
}

div.panelname {
	float: left;
	font-size: 24px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 20px;
	margin: 0 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #555;
}
.panelscore {
	padding-top: 20px;
	float: right;
}

.companyservicearea {
	width:680px;
	float:left;
	padding: 10px 20px 20px 20px;
}

#ProfileLeftCol { 
	float:left;
	width:710px;
	padding:0 10px 0 0;
	border-right: 1px solid #d9d9d9;
}

#ProfileRightCol {
	float:right;
	width:250px;
}

/* Installer Sidebar */

/* Top 5 Installers */
.top5installersThumb {
	width:50px;
	height:50px;
	margin:0 0 10px 0;
}
.top5installersDetails {
	float:right;
	width:190px;
}
.top5installersName {
	width:100%;
	margin:0 0 3px 0;
}
.top5installersScore {
	height:19px;
}
.top5installersAddress {
	width:100%;
}
.installers-read-more-wrapper {
	width:250px;
	height:16px;
	margin:0 0 10px 0;
}
.installers-read-more a {
	width:auto;
	padding:3px 5px;
	margin:0 0 0 60px;
	background-color:#01A8D2;
	color:#FFF;
	text-decoration:none;
}
.installers-read-more a:hover{
	background-color:#153a7e;
	color:#FFF;
	text-decoration:none;
}


/* 3 TABS Installers */
#installers_tabs_wrapper {
	width: 690px;
}
#installers_tabs_container {
	border-bottom: 1px solid #CCC;
}
#installers_tabs {
	list-style: none;
	padding: 10px 0 10px 0;
	margin: 0 0 0 3px;
}
#installers_tabs li {
	display: inline;
}
#installers_tabs li a {
	border: 1px solid #CCC;
	padding: 10px 9px;
	text-decoration: none;
	background-color: #eeeeee;
	border-bottom: none;
	outline: none;
}
#installers_tabs li a:hover {
	background-color: #FFF;
	padding: 10px 9px;
}
#installers_tabs li.active a {
	border-bottom: 1px solid #FFF;
	background-color: #fff;
	padding: 10px 9px 10px 9px;
	border-bottom: none;
	font-weight: bold;
}
#installers_tabs li.active a:hover {
	background-color: #FFF;
	padding: 10px 9px 10px 9px;
	border-bottom: none;
}
.installersReviewContentWrap {
	margin:0 0 10px 0;
}



.imageSpacer10 {
	margin:0 5px 0 0;
}
.placer {
	width:50px;
	height:50px;
	margin:0 10px 10px 0;
}
div.name_summary {
	width:100%;
	color:#333333;
	font-size: 16px;
}
div.score {
	width:30%;
	float:left;
}
div.score_summary {
	width:100%;
}
div.details {
	clear:both;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right:20px;
	float:left;
}
div.addtofavorites {
	width:100px;
	margin-top:20px;
}
div.requestquote {
	width:30%;
	padding-top:40px;
	padding-left:20px;
}
.fixed_100 {
	width:100px;
	text-align: center;
	margin-top: 0px;
}
.fixed_125 {
	width:125px;
	text-align: center;
	margin-top: 0px;
}
.fixed_150 {
	width:150px;
	text-align: center;
	margin-top: 0px;
}
.fixed_200 {
	width:200px;
	text-align: center;
	margin-top: 0px;
}
div.address {
	clear:both;
}
div.addnewreview {
	padding-top: 20px;
}
div.displayreview {
	padding: 10px 0 10px 0;
	margin:0 20px 10px 20px;
	border-bottom:1px dotted #D9D9D9;
	clear:both;
}
div.reviewdisplaytitle {
	padding: 0px 0 0 0;
	font-size:16px;
	font-weight:bold;
	height:25px;
	padding:0;
	margin:0 0 0 0;
	color:#4E4E4E;
}
div.reviewdisplay {
	border-top: 1px solid #0783be;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	width:70%;
	clear: both;
}
div.top5 {
	margin:25px 0 0 0;
	padding-top: 25px;
	border-top: 1px solid #DDD;
}
div#HomeInstallersQuoteFormWrapper {
	padding-left: 20px;
	border: 1px solid #0783be;
	padding-top: 10px;
	
}
span.errorAsterisk {
	color:red;
}
td div.QuoteHeader {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #0783be;
	width: 90%;	
	font-size: 12px;
	font-weight: bold;
	color: #4E4E4E;
}
.error {
	color:red;
}

.installerZipCodeForm {
	font-size:14px;
}

/* mini review list*/
.reviewlistname {
	width:400px;
	font-weight:bold;
	font-size:14px;
}
.reviewlistcomments {
	width:400px;	
	min-height:60px;
}
.reviewlisttitle {
	width:400px;
	font-weight:bold;
	font-size:14px;
}
.reviewlistrating{
	width:170px;
	color:#666;
	text-align:right;
}
.reviewlistdate{
	width:170px;
	color:#666;
}
div.reviewlistitemwrapper{
	width:400px;
	min-height: 75px;
	float:left;	
}
div.reviewlistitemratings{
	float:right;
	width:138px;
	text-align:right;
}


/* login screen */
div.login {
	width: 280px;
	padding: 60px 0 60px 0;
	margin: auto;
}
div.login_popup {
	width: 280px;
	padding: 60px 0 60px 0;
}
#login_fieldset { 
	border:1px solid #13aded }

#login_fieldset legend {
	padding: 0.2em 0.5em;
	border:1px solid #13aded;
	color:#13aded;
	text-align:left;
}
#login_fieldset label {
	display:block;
	text-align:left;
	width: 250px;
	margin:0 0 5px 0;
}
#login_fieldset input {
	display:block;
	text-align:left;
}
.forgotpassword {
	font-size:12px;
}

/* register screen */
div.registerwrapper {
	width:100%;
	display: block;
}
div.register {
	width: 320px;
	margin: 0 0 0 20px;
	float:left;
}
div.register_popup {
	width: 560px;
	margin: 0 0 0 0px;
	float:left;
	text-align:left;
}
#register_fieldset { 
	border:1px solid #13aded }

#register_fieldset legend {
	padding: 0.2em 0.5em;
	border:1px solid #13aded;
	color:#13aded;
	text-align:left;
}
#register_fieldset label {
	display:block;
	text-align:left;
	width: 250px;
	margin:0 0 5px 0;
}
#register_fieldset input {
	display:inline;
	text-align:left;
}
div.registerinfo {
	float:right;
	width: 620px;
}
div.registerquestion{
	font-weight: bold;
	padding-top:5px;
}
div.registeranswer{
	padding:0 5px 10px 15px;
}
span.inputcomment {
	display:inline;
	font-size:70%;
	padding-left: 5px;
}
input.registerbutton{
	margin-top:10px;
}
.inputerror {
	background-color:#FFEAEB;
	border: 1px solid #7f9db9;
	padding:1px;
}
.registererror {
	font-size:100%;
}

/*
*TABS
*
*/
#profile_tabs {
	list-style: none;
	padding: 10px 0 10px 0;
	margin: 0 0 0 3px;
}
#profile_tabs li {
	display: inline;
}
#profile_tabs li a {
	border: 1px solid #CCC;
	padding: 10px 9px;
	text-decoration: none;
	background-color: #eeeeee;
	border-bottom: none;
	outline: none;
}
#profile_tabs li a:hover {
	background-color: #FFF;
	padding: 10px 9px;
}
#profile_tabs li.active a {
	border-bottom: 1px solid #FFF;
	background-color: #fff;
	padding: 10px 9px 10px 9px;
	border-bottom: none;
	font-weight: bold;
}
#profile_tabs li.active a:hover {
	background-color: #FFF;
	padding: 10px 9px 10px 9px;
	border-bottom: none;
}

/* favorites*/
.favoritesummary {
	border-bottom: 1px solid #13aded;
}

/* popup dialog box */
 
 
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
  width: 1037px
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:640px;
  height:530px;
  display:none;
  z-index:9999;
  padding:20px;
}
 
#boxes #dialog {
  width:675px; 
  padding:10px;
  background-color:#ffffff;
}
#boxes #dialogsell {
  width:675px; 
  padding:10px;
  background-color:#ffffff;
}
 
#xtable tbody {
	max-height:400px;
	overflow-y:scroll;
	overflow-x:hidden;
}
div#closediv {
	float:right;
} 

.popupheader {
	font-weight:bold;
	padding-top:10px;
}
.popupcontent{
	width:80%;
	text-align: left;
	padding-top:10px;
}
.popupwrapper {
	border: 1px solid #13aded;
	margin-top: 25px;
	padding:5px;
}

/* Buttons Extra */
.addreview a {
	color:#FFF;
	text-decoration:none;	
}
.addquote a {
	color:#FFF;
	text-decoration:none;	
}
.addquote a:link {
	color:#FFF;
	text-decoration:none;	
}
.addtofavorites a {
	color:#FFF;
	text-decoration:none;	
}
.requestquote a {
	color:#FFF;
	text-decoration:none;	
}
.requestquotetable td {
	padding-top: 5px;	
}
.requestquote_right {
	padding-top: 20px;
	padding-right: 10px;
	
}
.cleanlinks a {
	color:#FFF;
	text-decoration:none;	
}
.cleanlinks a:visited {
	color:#FFF;
	text-decoration:none;	
}
.cleanlinks a:link {
	color:#FFF;
	text-decoration:none;	
}



/* Tabs in profile page */
.profile_tab_content {
	width:100%;
}

#just_description {
	border:1px gray solid;
	min-height: 100px;
	min-width: 300px;
}

.popuptable {
	width:460px;
	cell-padding:0px;
	cell-spacing:2px;
	border:1px grey solid;
}
td.popupheading {
	width:200px;
}
td.popupdata {
	width:260px;
}

.profile_complete {
	font-size: 14px;
	font-weight:normal;
}
.profile_complete_percentage {
	font-size: 18px;
	font-weight:bold;
}
.profile_outstanding {
	font-size: 14px;
	font-weight:normal;
}
.profile {
	font-size: 14px;
	font-weight:normal;
}
/* CSS table */
.contenttable {
	width: 100%;
	border: #999 1px solid;		
}
.highlightrow {
	background-color: #D3D3D3;
}
.nohighlightrow {
	background-color: #FFFFFF;
}

td.topcenter {
	font-weight: bold;
}
div#existingzones {
	width:350px;
}

div.title {
	float: left;
	font-size: 24px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 20px;
	margin: 0 0 20px 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #555;
}
.overallscorecomments {
	vertical-align: top;
	font-weight: bold;
	padding-bottom: 20px;
}
.overallscore {	
	vertical-align: middle;
	font-weight: bold;
	height: 30px;
}
.overalltitle {
	vertical-align: middle;
	font-weight: bold;
	height: 30px;
}
.reviewquestionname {
	vertical-align: middle;
	font-weight: bold;
	height: 10px;
}
.reviewquestiondescription {
	padding-left: 10px;
}
.minilink {
	color: #01A8D2;
	cursor: hand; 
	cursor: pointer;
}

/* for top of profile page */
.profileheaderlinks {
	margin-left:0px;
	margin-right:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#555;
	font-weight: normal;
	text-decoration: none;
}
.profileheaderlinks a:link {
	color:#555;
	text-decoration: none;
}
.profileheaderlinks a:visited {
	color:#555;
	text-decoration: none;
}
.profileheaderlinks a:hover {
	color:#000;
	text-decoration: none;
}
.profile-table-row {
	height:25px;
}
/* */
.nolink a {
	color:#555;
	text-decoration: none;
}
.nolink a:link {
	color:#555;
	text-decoration: none;
}
.nolink a:visited {
	color:#555;
	text-decoration: none;
}
.nolink a:hover {
	color:#555;
	text-decoration: underline;
}
#viewprofileHeader {
	font-size: 24px;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 0px;
	margin: 0 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000;
}